
QGIS Application - Bug report #17141

DB Manager only shows some type of rasters

2017-09-14 01:00 PM - Giovanni Manghi

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:3.3(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25040

Description

This was observed on master with ones of the GPKG samples:

http://www.geopackage.org/data/gdal_sample_v1.2_spi_nonlinear_webp_elevation.gpkg

See attached image, as you can see only certain type of rasters (byte?) are shown in DB Manager while the others show only in browser.

History

#1 - 2018-09-25 01:50 PM - Loïc BARTOLETTI

- File Screenshot-2018-09-25-13-48-26.png added

is this still the case? I couldn't reproduce it.

#2 - 2018-09-25 06:14 PM - Giovanni Manghi

- Affected QGIS version changed from master to 3.3(master)

Is still the case.

Files

Screenshot_20170914_115618.png 173 KB 2017-09-14 Giovanni Manghi

Screenshot-2018-09-25-13-48-26.png 124 KB 2018-09-25 Loïc BARTOLETTI
